Subject: [bug#57809] [PATCH] gnome-boxes: Fix path for 'qemu-img'

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 20 Sep 2022 07:18:59 +0200

Am Montag, dem 19.09.2022 um 21:36 +0000 schrieb Jacob Hrbek:
> ---
>  gnu/packages/gnome.scm | 102 ++++++++++++++++++++++-----------------
> --
Too much noise.  Please separate cosmetic and non-cosmetic changes.

Thanks